
#divArea{    
  width: 1000px;
  position:absolute; 
  left: 50%; 
  margin-left: -500px;
}

#header{    
  width: 1000px; 
  height:113px; 
}

#menu{
  float: left; 
  width: 1000px; 
  height:52px;
}

#top{    
float: left; 
width: 1000px; 
height:200px
}
a.top_menu{
font-family: Arial;
text-decoration:none;
color:#ffffff;
font-size: 11pt;
margin-left:20px;
}

a.top_menu:hover{
font-family: Arial;
text-decoration:none;
color:#ff0000;
font-size: 11pt;
margin-left:20px;
}

#left{  
height:270px; 
float: left; 
width: 320px; 
}

#right{

float: left;
width: 680px;
}

.textgray{
margin-right:7px;
height:18px;
font-family: Arial;
text-decoration:none;
color:#323232;
text-align:right;
font-size: 10pt;
}

.blue_title{
margin-right:7px;
height:20px;
font-family: Arial;
text-decoration:none;
color:#2d4ba0;
text-align:right;
font-weight:bold;
font-size: 11pt;
} 

#footer{    
float: left; 
width: 1000px;
height:54px;
font-family: Arial;
text-decoration:none;
color:#323232;
font-size: 9pt;
text-align: center;
}
#news-container
{
	width: 310px; 
	margin-top: 0px;
	margin-left: 10px;

}

#news-container ul li div
{
	border: 0px;
	}